.successHeading
{
	color: #949191;
	font-size: 27px;
	font-weight: bold;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}

.text14BoldBlack
{
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

.text13BoldBlack
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.text12BoldBlack
{
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}